@charset "utf-8";
/* CSS for Main Layout */


.menubar {	
	font-family: 'EB Garamond', "Times New Roman", Times, serif;
	font-size:22px;
	font-style:italic;
	width: 502px;
	height: 34px;
	text-align: left;
	vertical-align: middle;
	line-height: 34px;   
	background-image:url(01_Bar.png);
	text-indent:72px;
	text-shadow: 1px 1px #cdcdcd;
	
}

.menubar2 {	
	font-family: 'EB Garamond', "Times New Roman", Times, serif;
	font-size:18px;
	font-style:italic;
	width: 502px;
	height: 34px;
	text-align: left;
	vertical-align: middle;
	line-height: 34px;   
	background-image:url(01_Bar.png);
	text-indent:72px;
	text-shadow: 1px 1px #cdcdcd;
	
}


.menubar3 {	
	font-family: 'EB Garamond', "Times New Roman", Times, serif;
	font-size:16px;
	font-style:italic;
	width: 502px;
	height: 34px;
	text-align: left;
	vertical-align: middle;
	line-height: 34px;   
	background-image:url(01_Bar.png);
	text-indent:70px;
	text-shadow: 1px 1px #cdcdcd;
	
}

.menubar2small {
	font-family: 'EB Garamond', "Times New Roman", Times, serif;
	font-size:12px;
	font-style:italic;
	color: #000;
}


.textcolor {
	color: #2f2f2f;
}

.textcolorline {
	color: #2f2f2f;
	text-decoration:none;
    text-decoration-color: #494949;
}

a:link {
    color: #2f2f2f;
	text-decoration:none;
	text-decoration-color: #494949;
}
a:visited {
    color: #2f2f2f;
	text-decoration:none;
	text-decoration-color: #494949;
}
a:hover {
    color: #2f2f2f;
	text-decoration:underline;
	text-decoration-color: #494949;
}
a:active {
    color: #2f2f2f;
	text-decoration: underline;
	text-decoration-color: #494949;
}





.rotate {
		color: #2f2f2f;
		font-family: 'EB Garamond', Georgia, "Times New Roman", Times, serif;
		font-size: 17px;
		padding: 0px;
		text-align: center;
		line-height: 17px;
		

/* Safari */
-webkit-transform: rotate(-90deg);
/* Firefox */
-moz-transform: rotate(-90deg);
/* IE */
-ms-transform: rotate(-90deg);
/* Opera */
-o-transform: rotate(-90deg);
/* Internet Explorer */
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}




.contentsmcol {	
	font-size:11px;
	line-height: 13px;
	color: #393939;
	
}

.smcoltiny {	
	font-size:9px;
	line-height: 10px;
	color: #393939;
}



.translatorcredit  {
	padding-top: 0px;
	font-family: 'EB Garamond', "Times New Roman", Times, serif;
	font-size:12px;
	font-style:italic;
	color: #2f2f2f;
	padding-left:44px;
	padding-right: 75px;
	padding-bottom: 5px;
	background-image:url(03_Underline.png);
	background-repeat:no-repeat;
	background-position:bottom left;	
	display: inline-block;
}


.stanza01 {	padding-top: 5px;
	background-image:url(03_Stanzas_01.png), url(03_Underline.png);
	background-repeat:no-repeat, no-repeat;
	background-position:center left, bottom left ;	padding-bottom: 5px;	padding-left: 24px;
	display: inline-block;

}

.stanza02 {	padding-top: 5px;
	background-image:url(03_Stanzas_02.png), url(03_Underline.png);
	background-repeat:no-repeat, no-repeat;
	background-position:center left, bottom left ;	padding-bottom: 5px;	padding-left: 24px;
	display: inline-block;

}

.stanza03 {	padding-top: 5px;
	background-image:url(03_Stanzas_03.png), url(03_Underline.png);
	background-repeat:no-repeat, no-repeat;
	background-position:center left, bottom left ;	padding-bottom: 5px;	padding-left: 24px;
	display: inline-block;

}

.stanza04 {	padding-top: 5px;
	background-image:url(03_Stanzas_04.png), url(03_Underline.png);
	background-repeat:no-repeat, no-repeat;
	background-position:center left, bottom left ;	padding-bottom: 5px;	padding-left: 24px;
	display: inline-block;
}

.stanza05 {	padding-top: 5px;
	background-image:url(03_Stanzas_05.png), url(03_Underline.png);
	background-repeat:no-repeat, no-repeat;
	background-position:center left, bottom left ;	padding-bottom: 5px;	padding-left: 24px;
	display: inline-block;
}

.stanza06 {	padding-top: 5px;
	background-image:url(03_Stanzas_06.png), url(03_Underline.png);
	background-repeat:no-repeat, no-repeat;
	background-position:center left, bottom left ;	padding-bottom: 5px;	padding-left: 24px;
	display: inline-block;
}

.stanza07 {	padding-top: 5px;
	background-image:url(03_Stanzas_07.png), url(03_Underline.png);
	background-repeat:no-repeat, no-repeat;
	background-position:center left, bottom left ;	padding-bottom: 5px;	padding-left: 24px;
	display: inline-block;
}

.stanza07bl {	padding-top: 5px;
	background-image:url(url(03_Underline.png);
	background-repeat:no-repeat;
	background-position:bottom left ;	padding-bottom: 5px;	padding-left: 24px;
	display: inline-block;
}

.stanza08 {	padding-top: 5px;
	background-image:url(03_Stanzas_08.png), url(03_Underline.png);
	background-repeat:no-repeat, no-repeat;
	background-position:center left, bottom left ;	padding-bottom: 5px;	padding-left: 24px;
	display: inline-block;
}

.stanza09 {	padding-top: 5px;
	background-image:url(03_Stanzas_09.png), url(03_Underline.png);
	background-repeat:no-repeat, no-repeat;
	background-position:center left, bottom left ;	padding-bottom: 5px;	padding-left: 24px;
	display: inline-block;
}

.stanza10 {	padding-top: 5px;
	background-image:url(03_Stanzas_10.png), url(03_Underline.png);
	background-repeat:no-repeat, no-repeat;
	background-position:center left, bottom left ;	padding-bottom: 5px;	padding-left: 24px;
	display: inline-block;
}

.stanza11 {	padding-top: 5px;
	background-image:url(03_Stanzas_11png), url(03_Underline.png);
	background-repeat:no-repeat, no-repeat;
	background-position:center left, bottom left ;	padding-bottom: 5px;	padding-left: 24px;
	display: inline-block;
}

